Johan77
Enthusiast
Enthusiast

VCSA 5.5 to 6.0 upgrade failes

Hi admins,

Trying to upgrade my vcsa 5.5 to version 6.0

New appliance is deployed (6.0) but when its gonna try to contact/connect to the legacy vcsa errors occurs.

"Internal error occurs during export.

Send upgrade logs files to GSS for further assistance."

Both vcsa reside on the same ESX

Using vDS so i have created a new temp ephemeral pg with the same the same VLAN ID.

Advice?

Cheers

Johan

2 Replies
akodenkiri
VMware Employee
VMware Employee

Can you Check if the static IP address and DNS you entered in the "Setup temporary network" wizard of the vCenter Server Appliance Upgrade UI are valid and belong to the same VLAN ?



Regards


---------------------------------------------------------------- If you found this or any other answer helpful, please consider to award points. (use Correct or Helpful buttons) Regards ak
Johan77
Enthusiast
Enthusiast

Sloppy by me...

Missed some firewall config.

Running vcsa 6.0 now Smiley Happy

Cheers

Johan

0 Kudos